---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Sürgősség + Legutoljára frissítve
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Sürgősség + Legutoljára létrehozva
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Sürgősség + Határidő
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Határidő
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Lezárás dátuma
  columns: '["-closed"]'
- 
  id: 6
  name: Dátum létrehozása
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
